none
安裝SCOM需要ASP.NET 2.0元件 RRS feed

  • 問題

  • 在安裝SCOM之前,檢查程式題是尚未安裝ASP.Net 2.0

    請問此原件何處下載,找遍了微軟網站,就是找不到...

    請問各位大大,何處可以下載此元件?

    2008年1月21日 上午 11:24

解答

  • 猜測應該是因為你先安裝 .NET Framework 2.0,然後才安裝 IIS,要解決這個問題請開啟「命令提示字元」視窗,然後鍵入下面的指令:

    程式碼區塊
    cd %windir%\Microsoft.NET\Framework\v2.0.50727
    aspnet_regiis.exe -i -enable

     

    2008年1月22日 上午 03:59

所有回覆

  • 猜測應該是因為你先安裝 .NET Framework 2.0,然後才安裝 IIS,要解決這個問題請開啟「命令提示字元」視窗,然後鍵入下面的指令:

    程式碼區塊
    cd %windir%\Microsoft.NET\Framework\v2.0.50727
    aspnet_regiis.exe -i -enable

     

    2008年1月22日 上午 03:59
  • 沒錯!! 從光碟上的版本資訊說明文件上亦看到了問題原因與解決方法

    感謝大大的解答。
    2008年1月22日 上午 04:02